Topic: Unable to access MDB Plugin for wysiwyg-editor

revanth.eldandi priority asked 7 months ago


I'm a pro member, trying to access wysiwyg-editor but unable to install in my project. Used the following command npm install git+https://oauth2:authtoken@git.mdbootstrap.com/mdb/angular/mdb5/plugins/prd/wysiwyg, replaced my token inplace of authtoken. Error: remote: The project you were looking for could not be found or you don't have permission to view it. npm ERR! fatal: repository 'https://git.mdbootstrap.com/mdb/angular/mdb5/plugins/prd/wysiwyg/' not found. I see I have only access to following in my git. enter image description here


Adam Jakubowski staff answered 7 months ago


Hello,

I've reached out to you via the email address assigned to your mdbootstrap account.

Keep coding,


FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Closed

Specification of the issue

  • User: Priority
  • Premium support: Yes
  • Technology: MDB Angular
  • MDB Version: MDB5 2.0.0
  • Device: Laptop
  • Browser: Chrome
  • OS: Windows
  • Provided sample code: No
  • Provided link: Yes